Bug 730953 - [abrt] ibus-1.3.99.20110419-13.fc15: Process /usr/libexec/ibus-gconf was killed by signal 6 (SIGABRT)
[abrt] ibus-1.3.99.20110419-13.fc15: Process /usr/libexec/ibus-gconf was kill...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
abrt_hash:e953907a321bc8a5c7791c78e1f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-16 07:18 EDT by mamii
Modified: 2011-09-12 06:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-12 06:03:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mamii 2011-08-16 07:18:15 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/libexec/ibus-gconf
comment:        just begin fedora
component:      ibus
executable:     /usr/libexec/ibus-gconf
kernel:         2.6.40.2-0.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        ibus-1.3.99.20110419-13.fc15
reason:         Process /usr/libexec/ibus-gconf was killed by signal 6 (SIGABRT)
reported_to:    file: /tmp/abrt.log
time:           Tue Aug 16 09:10:24 2011
uid:            500
username:       DLEP
var_log_messages: Aug 16 09:10:24 localhostdlep abrt[1747]: saved core dump of pid 1738 (/usr/libexec/ibus-gconf) to /var/spool/abrt/ccpp-2011-08-16-09:10:24-1738.new/coredump (9314304 bytes)

backtrace:
:[New LWP 1738]
:[New LWP 1744]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/ibus-gconf'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:16	arch/x86/vdso/vdso32/int80.S: No such file or directory.
:	in arch/x86/vdso/vdso32/int80.S
:
:Thread 2 (Thread 0xb7519b70 (LWP 1744)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x4a8ffc3e in __GI___poll (fds=0xb6c02bb0, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x4aac0aac in g_poll (fds=0xb6c02bb0, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x4aab1c36 in g_main_context_poll (n_fds=3, fds=0x4a9c75d0, priority=<optimized out>, timeout=<optimized out>, context=0x92b5550) at gmain.c:3405
:        poll_func = 0x4aac0a80 <g_poll>
:#4  g_main_context_iterate (context=0x92b5550, block=1252788864, dispatch=1, self=0x92b55e0) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x4a9c75d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x4aab2457 in g_main_loop_run (loop=0x92b5540) at gmain.c:3300
:        self = 0x92b55e0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x4acbd032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#7  0x4aad9535 in g_thread_create_proxy (data=0x92b55e0) at gthread.c:1955
:        thread = 0x92b55e0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4a9c4a2e in start_thread (arg=0xb7519b70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb7519b70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1251823604, 0, 4001536, -1219390408, -1745476830, 205748441}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4a90a34e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb771a930 (LWP 1738)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x4a85e26f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1251704820
:        selftid = 1738
:#2  0x4a85fba5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x4ab88328, sa_sigaction = 0x4ab88328}, sa_mask = {__val = {1252847151, 336, 1, 0, 1252868338, 153820360, 1250578528, 1, 1253606184, 153820336, 153820336, 153819648, 1252754252, 0, 3221058060, 1252846905, 1253606184, 153910912, 1252754230, 1253606184, 1252755015, 153820336, 153910912, 153819648, 1253606184, 1253606184, 1253606184, 129, 1252880718, 153820336, 0, 3221058060}}, sa_flags = 1250564135, sa_restorer = 0}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x4aad769f in g_assertion_message (domain=0x4ab20406 "GLib", file=0x4ab67d10 "gvarianttypeinfo.c", line=186, func=0x4ab67f70 "g_variant_type_info_check", message=<optimized out>) at gtestutils.c:1358
:        lstr = "186\000w\204\253JV\v\255J(\203\270J\254\f\255J\253n,\t\333\226\262J\000\000\000"
:        s = 0x92b1a00 "\250\034+\t\020\224\233JOR:gvarianttypeinfo.c:186:g_variant_type_info_check: assertion failed: (0 <= index && index < 24)"
:#4  0x4aad7c30 in g_assertion_message_expr (domain=0x4ab20406 "GLib", file=0x4ab67d10 "gvarianttypeinfo.c", line=186, func=0x4ab67f70 "g_variant_type_info_check", expr=0x4ab67d23 "0 <= index && index < 24") at gtestutils.c:1369
:        s = <optimized out>
:#5  0x4aaf58d7 in g_variant_type_info_check (info=<optimized out>, container_class=<optimized out>) at gvarianttypeinfo.c:164
:        __PRETTY_FUNCTION__ = "g_variant_type_info_check"
:#6  0x4aaf5a44 in g_variant_type_info_get_type_string (info=0x92c8308) at gvarianttypeinfo.c:200
:No locals.
:#7  0x4aae9498 in g_variant_get_type_string (value=0xb6c03d80) at gvariant.c:1728
:        type_info = <optimized out>
:#8  0x4acb1f2a in append_value_to_blob (value=0xb6c06180, type=<optimized out>, mos=0x92aeb20, dos=0xb6c03400, out_padding_added=0x0, error=0xbffd776c) at gdbusmessage.c:2112
:        child = 0xb6c03d80
:        signature = <optimized out>
:        padding_added = 0
:        __PRETTY_FUNCTION__ = "append_value_to_blob"
:#9  0x4acb1e38 in append_value_to_blob (value=<optimized out>, type=<optimized out>, mos=0x92aeb20, dos=0xb6c03400, out_padding_added=0xbffd7568, error=0xbffd776c) at gdbusmessage.c:2091
:        item = 0xb6c06180
:        iter = {x = {153911856, 2, 1, 0, 1253606184, 1252980134, 3066051936, 3579507750, 0, 1254296795, 1253606184, 153912264, 3221058856, 1253005892, 153912096, 1253606184}}
:        padding_added = 1
:        __PRETTY_FUNCTION__ = "append_value_to_blob"
:#10 0x4acb1ee5 in append_value_to_blob (value=<optimized out>, type=<optimized out>, mos=0x92aeb20, dos=0xb6c03400, out_padding_added=0x0, error=0xbffd776c) at gdbusmessage.c:2049
:        padding_added_for_item = 0
:        n = 1
:        iter = {x = {3066051920, 3, 1, 0, 3221059024, 1252969578, 153900992, 3579507750, 3, 0, 1253606184, 153911440, 3066049536, 1253005892, 3221059024, 1253606184}}
:        array_payload_begin_offset = 16
:        array_len = <optimized out>
:        item = 0x92c8230
:        padding_added = 0
:        __PRETTY_FUNCTION__ = "append_value_to_blob"
:#11 0x4acb5918 in g_dbus_message_to_blob (message=0xb6c034c0, out_size=0xbffd76cc, capabilities=G_DBUS_CAPABILITY_FLAGS_UNIX_FD_PASSING, error=0xbffd776c) at gdbusmessage.c:2298
:        mos = 0x92aeb20
:        dos = 0xb6c03400
:        ret = 0x0
:        size = <optimized out>
:        byte_order = <optimized out>
:        body_size = <optimized out>
:        header_fields = 0xb6c03d50
:        builder = {x = {0 <repeats 16 times>}}
:        hash_iter = {dummy1 = 0xb6c035b0, dummy2 = 0xb6c034c0, dummy3 = 0x0, dummy4 = 8, dummy5 = 1255347120, dummy6 = 0x3}
:        key = <optimized out>
:        header_value = 0xb6c01198
:        signature = <optimized out>
:        signature_str = <optimized out>
:        num_fds_in_message = -1228915376
:        num_fds_according_to_header = <optimized out>
:        __PRETTY_FUNCTION__ = "g_dbus_message_to_blob"
:#12 0x4aca9b37 in g_dbus_connection_send_message_unlocked (connection=0x92af810, message=0xb6c034c0, flags=G_DBUS_SEND_MESSAGE_FLAGS_NONE, out_serial=0x0, error=0xbffd776c) at gdbusconnection.c:1417
:        blob = 0x0
:        blob_size = <optimized out>
:        serial_to_use = <optimized out>
:        ret = 0
:        __PRETTY_FUNCTION__ = "g_dbus_connection_send_message_unlocked"
:#13 0x4acaceaf in g_dbus_connection_send_message (connection=0x92af810, message=0xb6c034c0, flags=G_DBUS_SEND_MESSAGE_FLAGS_NONE, out_serial=0x0, error=0xbffd776c) at gdbusconnection.c:1522
:        ret = <optimized out>
:        __PRETTY_FUNCTION__ = "g_dbus_connection_send_message"
:#14 0x4acc35b6 in g_dbus_method_invocation_return_value (invocation=0x92b1630, parameters=0xb6c03c18) at gdbusmethodinvocation.c:405
:        reply = 0xb6c034c0
:        error = 0x0
:        __PRETTY_FUNCTION__ = "g_dbus_method_invocation_return_value"
:#15 0x4aea8c5d in ibus_config_service_service_method_call (service=0x92aeae8, connection=0x92af810, sender=0xb6c00d58 "org.freedesktop.DBus", object_path=0xb6c03f80 "/org/freedesktop/IBus/Config", interface_name=0xb6c02be0 "org.freedesktop.IBus.Config", method_name=0xb6c03f60 "GetValue", parameters=0x92c7a80, invocation=0x92b1630) at ibusconfigservice.c:229
:        section = 0x92b1b40 "general"
:        name = 0x92b1b48 "preload_engine_mode"
:        value = <optimized out>
:        error = 0x0
:        config = 0x92aeae8
:        __PRETTY_FUNCTION__ = "ibus_config_service_service_method_call"
:#16 0x4ae9b258 in ibus_service_service_method_call_cb (connection=0x92af810, sender=0xb6c00d58 "org.freedesktop.DBus", object_path=0xb6c03f80 "/org/freedesktop/IBus/Config", interface_name=0xb6c02be0 "org.freedesktop.IBus.Config", method_name=0xb6c03f60 "GetValue", parameters=0x92c7a80, invocation=0x92b1630, service=0x92aeae8) at ibusservice.c:395
:No locals.
:#17 0x4acacfea in call_in_idle_cb (user_data=0x92b1630) at gdbusconnection.c:4445
:        invocation = 0x92b1630
:        vtable = <optimized out>
:        registration_id = <optimized out>
:        subtree_registration_id = <optimized out>
:        __PRETTY_FUNCTION__ = "call_in_idle_cb"
:#18 0x4aaad5d1 in g_idle_dispatch (source=0xb6c03fc8, callback=0x4acaced0 <call_in_idle_cb>, user_data=0x92b1630) at gmain.c:4558
:No locals.
:#19 0x4aab15bf in g_main_dispatch (context=0xb6c00468) at gmain.c:2441
:        dispatch = 0x4aaad5b0 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x92b1630
:        callback = 0x4acaced0 <call_in_idle_cb>
:        cb_funcs = 0x4ab8865c
:        cb_data = 0xb6c00f10
:        current_source_link = {data = 0xb6c03fc8, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0xb6c03fc8
:        current = 0x92b63d0
:        i = <optimized out>
:#20 g_main_context_dispatch (context=0xb6c00468) at gmain.c:3014
:No locals.
:#21 0x4aab1d30 in g_main_context_iterate (context=0xb6c00468, block=1252788864, dispatch=1, self=0x92a3728) at gmain.c:3092
:        max_priority = 2147483647
:        timeout = 991
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x4a9c75d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#22 0x4aab2457 in g_main_loop_run (loop=0x92aa108) at gmain.c:3300
:        self = 0x92a3728
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#23 0x4ae99402 in ibus_main () at ibusshare.c:336
:No locals.
:#24 0x080497c3 in ibus_gconf_start () at main.c:42
:No locals.
:#25 main (argc=1, argv=0xbffd7ab4) at main.c:62
:        error = 0x0
:        context = 0x92a2830
:From        To          Syms Read   Shared Object Library
:0x4ac22c50  0x4acdf40c  Yes         /lib/libgio-2.0.so.0
:0x4abb4fe0  0x4abe872c  Yes         /lib/libgobject-2.0.so.0
:0x4abfebd0  0x4abffd4c  Yes         /lib/libgmodule-2.0.so.0
:0x4aba7f30  0x4aba970c  Yes         /lib/libgthread-2.0.so.0
:0x4a9e2880  0x4a9e639c  Yes         /lib/librt.so.1
:0x4c032f10  0x4c050a6c  Yes         /usr/lib/libgconf-2.so.4
:0x4aa82770  0x4ab203dc  Yes         /lib/libglib-2.0.so.0
:0x4ae98aa0  0x4aeb88dc  Yes         /usr/lib/libibus-1.0.so.0
:0x4a9c2600  0x4a9cdd6c  Yes         /lib/libpthread.so.0
:0x4a846d10  0x4a964d24  Yes         /lib/libc.so.6
:0x4a9daa60  0x4a9dba8c  Yes         /lib/libdl.so.2
:0x4ab8d5f0  0x4ab9d65c  Yes         /lib/libresolv.so.2
:0x4aa38670  0x4aa45aac  Yes         /lib/libz.so.1
:0x4aa53490  0x4aa64d9c  Yes         /lib/libselinux.so.1
:0x4a80f850  0x4a826aff  Yes         /lib/ld-linux.so.2
:0x4bfc2e90  0x4bfea9bc  Yes         /usr/lib/libORBit-2.so.0
:0x00cf9a40  0x00d00f3c  Yes         /lib/libnss_files.so.2
:0x00116490  0x0013218c  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x4ad3ac60  0x4ad4647c  Yes         /usr/lib/libgvfscommon.so.0
:0x4aee2040  0x4aefbc7c  Yes         /lib/libexpat.so.1
:0x001406a0  0x0016fcfc  Yes         /lib/libdbus-1.so.3
:0x4c00c3b0  0x4c015acc  Yes         /lib/libudev.so.0
:0x4c11fa20  0x4c12042c  Yes         /lib/libutil.so.1
:0x4aa19f30  0x4aa30c5c  Yes         /lib/libgcc_s.so.1
:$1 = 0x0
:$2 = 0x92b1c40 "GLib:ERROR:gvarianttypeinfo.c:186:g_variant_type_info_check: assertion failed: (0 <= index && index < 24)"
:eax            0x0	0
:ecx            0x6ca	1738
:edx            0x6	6
:ebx            0x6ca	1738
:esp            0xbffd70fc	0xbffd70fc
:ebp            0x4ab67f70	0x4ab67f70
:esi            0x92b1a00	153819648
:edi            0x4a9b7ff4	1251704820
:eip            0x9a3416	0x9a3416 <__kernel_vsyscall+2>
:eflags         0x206	[ PF IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x009a3414 <+0>:	int    $0x80
:=> 0x009a3416 <+2>:	ret    
:End of assembler dump.

build_ids:
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:6f87ea21308989c674f40d270f35514bbed96401
:6c62db659622616558823abb1c12f7c216fed997
:177452c458dbd4322d2fb524e0ede4fec9020580
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:837e1ca00132cf34660139487cceaddde3d607c5
:7cde8206ad97ddf378cc9e6843180535983b0efc
:180e670f18cddcf2e8f4e0dc26f06ec4a722d1a7
:5a4b4eca5a07087498a211616ade557aa901d893
:94c3da1e3566c757f6b87166fb7416db2dff479f
:4709482862f00637bedaf5eeda381d3c6ecf2996
:826bb4d8376c62b913b61301b276adab50e11c5a
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:34d715e2766f8694271730798a4b8e1605ec93ea
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:cd075f073e50e0d55afcbefe042da61a4486c101
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:31312ac176a72c3bea088a50600595604f7c4ca1
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e0e50b787fa3554a887b883b7c29a19a861251ef

dso_list:
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307863033
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313069454
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307863033
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313069454
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1313069459
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313069454
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313069454
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1304564157
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307863028
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1304564156
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1304564156
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307863028
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1304564166
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-13.fc15.i686 (Fedora Project) 1313311534
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307863028
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313069454
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307863028
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313069454
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1304564156
:/usr/libexec/ibus-gconf ibus-1.3.99.20110419-13.fc15.i686 (Fedora Project) 1313311536
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313069444
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313069454
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307863028
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1313069362
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313069454
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1304564194

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-1ouvcQ4d6I,guid=f264dc5557e607c6205818410000001b
:XDG_SESSION_COOKIE=62a7f4b34bf81e6b6ef99f130000000a-1313482219.92453-867931394
:XDG_RUNTIME_DIR=/run/user/DLEP
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:USERNAME=DLEP
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1ouvcQ4d6I,guid=f264dc5557e607c6205818410000001b
:XAUTHORITY=/var/run/gdm/auth-for-DLEP-qObf8v/database
:USER=DLEP
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1251
:SHLVL=1
:PWD=/home/DLEP
:GDM_LANG=
:GNOME_KEYRING_CONTROL=/tmp/keyring-xeRgqg
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=DLEP
:HOME=/home/DLEP
:LC_CTYPE=en_US.UTF-8
:GTK_IM_MODULE=ibus
:QT_IM_MODULE=xim
:XMODIFIERS=@im=ibus

event_log:
:2011-08-16-09:11:23> Analyzing coredump 'coredump'
:2011-08-16-09:11:29  Coredump references 26 debuginfo files, 13 of them are not installed
:2011-08-16-09:11:59  Looking for needed packages in repositories
:2011-08-16-09:13:26  Packages to download: 5
:2011-08-16-09:13:26  Downloading 257.09Mb, installed size: 1205.79Mb
:2011-08-16-09:14:59  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:   2%
:2011-08-16-09:15:43  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:   3%
:2011-08-16-09:16:44  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:   4%
:2011-08-16-09:17:26  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:   5%
:2011-08-16-09:18:08  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:   6%
:2011-08-16-09:18:58  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:   7%
:2011-08-16-09:19:40  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:   8%
:2011-08-16-09:20:46  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:   9%
:2011-08-16-09:21:33  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  10%
:2011-08-16-09:22:45  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  11%
:2011-08-16-09:23:29  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  12%
:2011-08-16-09:24:10  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  13%
:2011-08-16-09:25:22  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  14%
:2011-08-16-09:29:56  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:   0%
:2011-08-16-09:32:22  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  15%
:2011-08-16-09:37:23  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  16%
:2011-08-16-09:39:11  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  17%
:2011-08-16-09:40:15  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  18%
:2011-08-16-09:42:11  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  19%
:2011-08-16-09:43:41  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  20%
:2011-08-16-09:44:57  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  21%
:2011-08-16-09:47:16  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  22%
:2011-08-16-10:13:33  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:   0%
:2011-08-16-10:13:50  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  23%
:2011-08-16-10:14:50  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  24%
:2011-08-16-10:15:39  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  25%
:2011-08-16-10:16:27  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  26%
:2011-08-16-10:17:12  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  27%
:2011-08-16-10:17:54  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  28%
:2011-08-16-10:18:53  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  29%
:2011-08-16-10:19:48  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  30%
:2011-08-16-10:20:47  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  31%
:2011-08-16-10:21:36  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  32%
:2011-08-16-10:22:19  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  33%
:2011-08-16-10:23:03  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  34%
:2011-08-16-10:23:48  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  35%
:2011-08-16-10:24:34  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  36%
:2011-08-16-10:25:18  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  37%
:2011-08-16-10:26:16  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  38%
:2011-08-16-10:26:59  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  39%
:2011-08-16-10:27:39  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  40%
:2011-08-16-10:28:24  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  41%
:2011-08-16-10:29:05  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  42%
:2011-08-16-10:29:49  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  43%
:2011-08-16-10:30:32  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  44%
:2011-08-16-10:31:14  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  45%
:2011-08-16-10:31:59  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  46%
:2011-08-16-10:32:42  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  47%
:2011-08-16-10:33:30  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  48%
:2011-08-16-10:34:11  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  49%
:2011-08-16-10:34:53  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  50%
:2011-08-16-10:36:01  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  51%
:2011-08-16-10:37:10  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  52%
:2011-08-16-10:38:14  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  53%
:2011-08-16-10:39:26  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  54%
:2011-08-16-10:41:19  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  55%
:2011-08-16-10:42:29  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  56%
:2011-08-16-10:43:43  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  57%
:2011-08-16-10:45:09  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  58%
:2011-08-16-10:46:54  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  59%
:2011-08-16-10:47:49  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  60%
:2011-08-16-10:49:05  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  61%
:2011-08-16-10:50:25  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  62%
:2011-08-16-10:51:51  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  63%
:2011-08-16-10:52:48  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  64%
:2011-08-16-10:54:19  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  65%
:2011-08-16-10:55:46  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  66%
:2011-08-16-10:57:42  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  67%
:2011-08-16-10:59:11  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  68%
:2011-08-16-10:59:57  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  69%
:2011-08-16-11:00:45  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  70%
:2011-08-16-11:01:35  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  71%
:2011-08-16-11:02:24  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  72%
:2011-08-16-11:03:15  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  73%
:2011-08-16-11:04:01  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  74%
:2011-08-16-11:05:35  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  75%
:2011-08-16-11:07:05  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  76%
:2011-08-16-11:08:15  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  77%
:2011-08-16-11:10:12  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  78%
:2011-08-16-11:11:51  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  79%
:2011-08-16-11:13:31  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  80%
:2011-08-16-11:15:34  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  81%
:2011-08-16-11:17:31  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  82%
:2011-08-16-11:19:31  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  83%
:2011-08-16-11:21:03  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  84%
:2011-08-16-11:22:35  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  85%
:2011-08-16-11:24:10  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  86%
:2011-08-16-11:26:20  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  87%
:2011-08-16-11:28:40  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  88%
:2011-08-16-11:30:46  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  89%
:2011-08-16-11:35:15  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  90%
:2011-08-16-11:39:28  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  91%
:2011-08-16-11:43:25  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  92%
:2011-08-16-11:47:04  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  93%
:2011-08-16-11:50:08  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  94%
:2011-08-16-11:52:57  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  95%
:2011-08-16-11:55:22  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  96%
:2011-08-16-11:57:40  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  97%
:2011-08-16-12:00:12  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  98%
:2011-08-16-12:02:21  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm:  99%
:2011-08-16-12:04:41  Downloading (1 of 5) kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm: 100%
:2011-08-16-12:04:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-16-09:11:24.1792/kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm
:2011-08-16-12:05:42  Caching files from unpacked.cpio made from kernel-debug-debuginfo-2.6.40-4.fc15.i686.rpm
:2011-08-16-12:06:40  Downloading (2 of 5) gcc-base-debuginfo-4.6.0-10.fc15.i686.rpm:  40%
:2011-08-16-12:06:50  Downloading (2 of 5) gcc-base-debuginfo-4.6.0-10.fc15.i686.rpm:  66%
:2011-08-16-12:07:01  Downloading (2 of 5) gcc-base-debuginfo-4.6.0-10.fc15.i686.rpm:  84%
:2011-08-16-12:07:11  Downloading (2 of 5) gcc-base-debuginfo-4.6.0-10.fc15.i686.rpm:  97%
:2011-08-16-12:07:13  Downloading (2 of 5) gcc-base-debuginfo-4.6.0-10.fc15.i686.rpm: 100%
:2011-08-16-12:07:13  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-16-09:11:24.1792/gcc-base-debuginfo-4.6.0-10.fc15.i686.rpm
:2011-08-16-12:07:14  Caching files from unpacked.cpio made from gcc-base-debuginfo-4.6.0-10.fc15.i686.rpm
:2011-08-16-12:07:25  Downloading (3 of 5) dbus-debuginfo-1.4.6-5.fc15.i686.rpm:  26%
:2011-08-16-12:07:35  Downloading (3 of 5) dbus-debuginfo-1.4.6-5.fc15.i686.rpm:  58%
:2011-08-16-12:07:47  Downloading (3 of 5) dbus-debuginfo-1.4.6-5.fc15.i686.rpm:  85%
:2011-08-16-12:07:56  Downloading (3 of 5) dbus-debuginfo-1.4.6-5.fc15.i686.rpm: 100%
:2011-08-16-12:07:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-16-09:11:24.1792/dbus-debuginfo-1.4.6-5.fc15.i686.rpm
:2011-08-16-12:07:57  Caching files from unpacked.cpio made from dbus-debuginfo-1.4.6-5.fc15.i686.rpm
:2011-08-16-12:08:07  Downloading (4 of 5) ibus-debuginfo-1.3.99.20110419-13.fc15.i686.rpm:  51%
:2011-08-16-12:08:17  Downloading (4 of 5) ibus-debuginfo-1.3.99.20110419-13.fc15.i686.rpm:  99%
:2011-08-16-12:08:18  Downloading (4 of 5) ibus-debuginfo-1.3.99.20110419-13.fc15.i686.rpm: 100%
:2011-08-16-12:08:18  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-16-09:11:24.1792/ibus-debuginfo-1.3.99.20110419-13.fc15.i686.rpm
:2011-08-16-12:08:18  Caching files from unpacked.cpio made from ibus-debuginfo-1.3.99.20110419-13.fc15.i686.rpm
:2011-08-16-12:08:30  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:   3%
:2011-08-16-12:08:42  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:   6%
:2011-08-16-12:08:54  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  10%
:2011-08-16-12:09:04  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  13%
:2011-08-16-12:09:15  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  16%
:2011-08-16-12:09:26  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  19%
:2011-08-16-12:09:37  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  21%
:2011-08-16-12:09:48  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  24%
:2011-08-16-12:10:01  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  27%
:2011-08-16-12:10:14  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  30%
:2011-08-16-12:10:27  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  35%
:2011-08-16-12:10:38  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  38%
:2011-08-16-12:10:53  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  42%
:2011-08-16-12:11:04  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  44%
:2011-08-16-12:11:16  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  47%
:2011-08-16-12:11:27  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  50%
:2011-08-16-12:11:38  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  53%
:2011-08-16-12:11:49  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  57%
:2011-08-16-12:12:00  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  61%
:2011-08-16-12:12:11  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  64%
:2011-08-16-12:12:22  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  67%
:2011-08-16-12:12:35  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  70%
:2011-08-16-12:12:47  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  73%
:2011-08-16-12:12:58  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  76%
:2011-08-16-12:13:11  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  79%
:2011-08-16-12:13:22  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  82%
:2011-08-16-12:13:34  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  84%
:2011-08-16-12:13:47  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  87%
:2011-08-16-12:13:59  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  91%
:2011-08-16-12:14:10  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  94%
:2011-08-16-12:14:24  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm:  98%
:2011-08-16-12:14:30  Downloading (5 of 5) glibc-debuginfo-2.14-5.i686.rpm: 100%
:2011-08-16-12:14:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-08-16-09:11:24.1792/glibc-debuginfo-2.14-5.i686.rpm
:2011-08-16-12:14:33  Caching files from unpacked.cpio made from glibc-debuginfo-2.14-5.i686.rpm
:2011-08-16-12:14:34  Removing /tmp/abrt-tmp-debuginfo-2011-08-16-09:11:24.1792
:2011-08-16-12:14:37  Backtrace is generated and saved, 12199 bytes
:2011-08-16-12:17:05> The report was appended to /tmp/abrt.log
:2011-08-16-12:17:05> Essential file 'duphash' is missing, can't continue..
:2011-08-16-12:17:05* (exited with 1)
:2011-08-16-12:17:29> The report was appended to /tmp/abrt.log
:2011-08-16-12:17:29> Essential file 'duphash' is missing, can't continue..
:2011-08-16-12:17:29* (exited with 1)

maps:
:00110000-0013a000 r-xp 00000000 08:07 141425     /usr/lib/gio/modules/libgvfsdbus.so
:0013a000-0013b000 rw-p 0002a000 08:07 141425     /usr/lib/gio/modules/libgvfsdbus.so
:0013b000-00182000 r-xp 00000000 08:07 28161      /lib/libdbus-1.so.3.5.4
:00182000-00183000 ---p 00047000 08:07 28161      /lib/libdbus-1.so.3.5.4
:00183000-00184000 r--p 00047000 08:07 28161      /lib/libdbus-1.so.3.5.4
:00184000-00185000 rw-p 00048000 08:07 28161      /lib/libdbus-1.so.3.5.4
:009a3000-009a4000 r-xp 00000000 00:00 0          [vdso]
:00cf8000-00d03000 r-xp 00000000 08:07 12511      /lib/libnss_files-2.14.so
:00d03000-00d04000 r--p 0000a000 08:07 12511      /lib/libnss_files-2.14.so
:00d04000-00d05000 rw-p 0000b000 08:07 12511      /lib/libnss_files-2.14.so
:08048000-0804b000 r-xp 00000000 08:07 156827     /usr/libexec/ibus-gconf
:0804b000-0804d000 rw-p 00002000 08:07 156827     /usr/libexec/ibus-gconf
:092a2000-092e3000 rw-p 00000000 00:00 0          [heap]
:4a80f000-4a82c000 r-xp 00000000 08:07 2247       /lib/ld-2.14.so
:4a82c000-4a82d000 r--p 0001d000 08:07 2247       /lib/ld-2.14.so
:4a82d000-4a82e000 rw-p 0001e000 08:07 2247       /lib/ld-2.14.so
:4a830000-4a9b5000 r-xp 00000000 08:07 4326       /lib/libc-2.14.so
:4a9b5000-4a9b6000 ---p 00185000 08:07 4326       /lib/libc-2.14.so
:4a9b6000-4a9b8000 r--p 00185000 08:07 4326       /lib/libc-2.14.so
:4a9b8000-4a9b9000 rw-p 00187000 08:07 4326       /lib/libc-2.14.so
:4a9b9000-4a9bc000 rw-p 00000000 00:00 0 
:4a9be000-4a9d4000 r-xp 00000000 08:07 5061       /lib/libpthread-2.14.so
:4a9d4000-4a9d5000 r--p 00015000 08:07 5061       /lib/libpthread-2.14.so
:4a9d5000-4a9d6000 rw-p 00016000 08:07 5061       /lib/libpthread-2.14.so
:4a9d6000-4a9d8000 rw-p 00000000 00:00 0 
:4a9da000-4a9dd000 r-xp 00000000 08:07 17686      /lib/libdl-2.14.so
:4a9dd000-4a9de000 r--p 00002000 08:07 17686      /lib/libdl-2.14.so
:4a9de000-4a9df000 rw-p 00003000 08:07 17686      /lib/libdl-2.14.so
:4a9e1000-4a9e8000 r-xp 00000000 08:07 5965       /lib/librt-2.14.so
:4a9e8000-4a9e9000 r--p 00006000 08:07 5965       /lib/librt-2.14.so
:4a9e9000-4a9ea000 rw-p 00007000 08:07 5965       /lib/librt-2.14.so
:4aa18000-4aa34000 r-xp 00000000 08:07 21081      /lib/libgcc_s-4.6.0-20110603.so.1
:4aa34000-4aa35000 rw-p 0001b000 08:07 21081      /lib/libgcc_s-4.6.0-20110603.so.1
:4aa37000-4aa4c000 r-xp 00000000 08:07 19448      /lib/libz.so.1.2.5
:4aa4c000-4aa4d000 rw-p 00014000 08:07 19448      /lib/libz.so.1.2.5
:4aa4f000-4aa6c000 r-xp 00000000 08:07 21091      /lib/libselinux.so.1
:4aa6c000-4aa6d000 r--p 0001c000 08:07 21091      /lib/libselinux.so.1
:4aa6d000-4aa6e000 rw-p 0001d000 08:07 21091      /lib/libselinux.so.1
:4aa70000-4ab88000 r-xp 00000000 08:07 13954      /lib/libglib-2.0.so.0.2800.8
:4ab88000-4ab89000 rw-p 00118000 08:07 13954      /lib/libglib-2.0.so.0.2800.8
:4ab8b000-4aba1000 r-xp 00000000 08:07 21084      /lib/libresolv-2.14.so
:4aba1000-4aba2000 r--p 00016000 08:07 21084      /lib/libresolv-2.14.so
:4aba2000-4aba3000 rw-p 00017000 08:07 21084      /lib/libresolv-2.14.so
:4aba3000-4aba5000 rw-p 00000000 00:00 0 
:4aba7000-4abab000 r-xp 00000000 08:07 17535      /lib/libgthread-2.0.so.0.2800.8
:4abab000-4abac000 rw-p 00003000 08:07 17535      /lib/libgthread-2.0.so.0.2800.8
:4abae000-4abfa000 r-xp 00000000 08:07 17540      /lib/libgobject-2.0.so.0.2800.8
:4abfa000-4abfc000 rw-p 0004b000 08:07 17540      /lib/libgobject-2.0.so.0.2800.8
:4abfe000-4ac01000 r-xp 00000000 08:07 17691      /lib/libgmodule-2.0.so.0.2800.8
:4ac01000-4ac02000 rw-p 00002000 08:07 17691      /lib/libgmodule-2.0.so.0.2800.8
:4ac04000-4ad2e000 r-xp 00000000 08:07 21092      /lib/libgio-2.0.so.0.2800.8
:4ad2e000-4ad31000 rw-p 00129000 08:07 21092      /lib/libgio-2.0.so.0.2800.8
:4ad31000-4ad32000 rw-p 00000000 00:00 0 
:4ad34000-4ad4a000 r-xp 00000000 08:07 142586     /usr/lib/libgvfscommon.so.0.0.0
:4ad4a000-4ad4b000 rw-p 00016000 08:07 142586     /usr/lib/libgvfscommon.so.0.0.0
:4ae8f000-4aed1000 r-xp 00000000 08:07 153911     /usr/lib/libibus-1.0.so.0.0.0
:4aed1000-4aed3000 rw-p 00041000 08:07 153911     /usr/lib/libibus-1.0.so.0.0.0
:4aee0000-4af06000 r-xp 00000000 08:07 17692      /lib/libexpat.so.1.5.2
:4af06000-4af08000 rw-p 00026000 08:07 17692      /lib/libexpat.so.1.5.2
:4bfab000-4bffe000 r-xp 00000000 08:07 156233     /usr/lib/libORBit-2.so.0.1.0
:4bffe000-4c008000 rw-p 00052000 08:07 156233     /usr/lib/libORBit-2.so.0.1.0
:4c00a000-4c019000 r-xp 00000000 08:07 28481      /lib/libudev.so.0.11.1
:4c019000-4c01a000 r--p 0000e000 08:07 28481      /lib/libudev.so.0.11.1
:4c01a000-4c01b000 rw-p 0000f000 08:07 28481      /lib/libudev.so.0.11.1
:4c027000-4c05e000 r-xp 00000000 08:07 158067     /usr/lib/libgconf-2.so.4.1.5
:4c05e000-4c061000 rw-p 00036000 08:07 158067     /usr/lib/libgconf-2.so.4.1.5
:4c11f000-4c121000 r-xp 00000000 08:07 28480      /lib/libutil-2.14.so
:4c121000-4c122000 r--p 00001000 08:07 28480      /lib/libutil-2.14.so
:4c122000-4c123000 rw-p 00002000 08:07 28480      /lib/libutil-2.14.so
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6d19000-b6d1a000 ---p 00000000 00:00 0 
:b6d1a000-b751a000 rw-p 00000000 00:00 0 
:b751a000-b771a000 r--p 00000000 08:07 158004     /usr/lib/locale/locale-archive
:b771a000-b771e000 rw-p 00000000 00:00 0 
:b7730000-b7731000 rw-p 00000000 00:00 0 
:bffb8000-bffd9000 rw-p 00000000 00:00 0          [stack]
Comment 1 fujiwara 2011-08-17 00:06:17 EDT
Are you still able to reproduce your problem?
I cannot reproduce your problem.
How about renaming $HOME/.gconf/desktop/ibus ?

Note You need to log in before you can comment on or make changes to this bug.